/* NSTextField (ASCII:) : <title:ASCII:> (oid:67) */
"ASCII:" = "ASCII:";

/* NSMenuItem : <title:Array> (oid:85) */
"Array" = "Array";

/* NSMenuItem : <title:Binary data> (oid:84) */
"Binary data" = "Binary data";

/* NSWindow (Binary value) : <title:Binary value> (oid:65) */
"Binary value" = "Binary value";

/* NSTabViewItem : <title:Boolean> (oid:120) */
"Boolean" = "Boolean";

/* NSButton (Cancel) : <title:Cancel> (oid:68) */
"Cancel" = "Cancel";

/* NSIBHelpConnector : <title:Choose the key type from this menu.> (oid:157) */
"Choose the key type from this menu." = "Choose the key type from this menu.";

/* NSWindow (Date value) : <title:Date value> (oid:58) */
"Date value" = "Date value";

/* NSMenuItem : <title:Date/time> (oid:17) */
"Date/time" = "Date/time";

/* NSTextField (Decimal:) : <title:Decimal:> (oid:145) */
"Decimal:" = "Decimal:";

/* NSMenuItem : <title:Dictionary> (oid:86) */
"Dictionary" = "Dictionary";

/* NSIBHelpConnector : <title:Enter a decimal value between 0 and 255 and press SPACE. Other fields will be updated automatically.> (oid:165) */
"Enter a decimal value between 0 and 255 and press SPACE. Other fields will be updated automatically." = "Enter a decimal value between 0 and 255 and press SPACE. Other fields will be updated automatically.";

/* NSIBHelpConnector : <title:Enter a key name. The name must be unique within the current dictionary context.> (oid:156) */
"Enter a key name. The name must be unique within the current dictionary context." = "Enter a key name. The name must be unique within the current dictionary context.";

/* NSIBHelpConnector : <title:Enter a two-digit hexadecimal number and press SPACE. Other fields will be updated automatically.> (oid:164) */
"Enter a two-digit hexadecimal number and press SPACE. Other fields will be updated automatically." = "Enter a two-digit hexadecimal number and press SPACE. Other fields will be updated automatically.";

/* NSIBHelpConnector : <title:Enter the domain name here. The domain names must be unique.> (oid:159) */
"Enter the domain name here. The domain names must be unique." = "Enter the domain name here. The domain names must be unique.";

/* NSIBHelpConnector : <title:Enter the key value here> (oid:158) */
"Enter the key value here" = "Enter the key value here";

/* NSIBHelpConnector : <title:Entering of ASCII characters directly is not supported. Enter hexadecimal or decimal values instead.> (oid:166) */
"Entering of ASCII characters directly is not supported. Enter hexadecimal or decimal values instead." = "Entering of ASCII characters directly is not supported. Enter hexadecimal or decimal values instead.";

/* NSTextField (Hexadecimal:) : <title:Hexadecimal:> (oid:71) */
"Hexadecimal:" = "Hexadecimal:";

/* NSTabViewItem : <title:Integer> (oid:118) */
"Integer" = "Integer";

/* NSButtonCell (NO) : <title:NO> (oid:127) */
"NO" = "NO";

/* NSTextField (Name:) : <title:Name:> (oid:21) */
"Name:" = "Name:";

/* NSWindow (New domain) : <title:New domain> (oid:7) */
"New domain" = "New domain";

/* NSWindow (New key) : <title:New key> (oid:5) */
"New key" = "New key";

/* NSMenuItem : <title:Number> (oid:15) */
"Number" = "Number";

/* NSWindow (Number value) : <title:Number value> (oid:33) */
"Number value" = "Number value";

/* NSButton (OK) : <title:OK> (oid:69) */
"OK" = "OK";

/* NSIBHelpConnector : <title:Only integer values allowed in this field> (oid:161) */
"Only integer values allowed in this field" = "Only integer values allowed in this field";

/* NSMenu : <title:OtherViews> (oid:14) */
"OtherViews" = "OtherViews";

/* NSIBHelpConnector : <title:Pick or enter the date and/or time value here.> (oid:160) */
"Pick or enter the date and/or time value here." = "Pick or enter the date and/or time value here.";

/* NSTabViewItem : <title:Real> (oid:116) */
"Real" = "Real";

/* NSIBHelpConnector : <title:Real numbers allowed here.> (oid:162) */
"Real numbers allowed here." = "Real numbers allowed here.";

/* NSMenuItem : <title:String> (oid:16) */
"String" = "String";

/* NSWindow (String value) : <title:String value> (oid:24) */
"String value" = "String value";

/* NSTextField (Type:) : <title:Type:> (oid:10) */
"Type:" = "Type:";

/* NSTextField (Value:) : <title:Value:> (oid:130) */
"Value:" = "Value:";

/* NSButtonCell (YES) : <title:YES> (oid:126) */
"YES" = "YES";

/* NSIBHelpConnector : <title:YES = true or 1, NO = false or 0> (oid:163) */
"YES = true or 1, NO = false or 0" = "YES = true or 1, NO = false or 0";

